.page-lower #visual {
  background-image: url(../images/partner/visual.jpg);
}
@media (max-width:768px) {
  .page-lower #visual {
    background-image: url(../images/partner/visual.webp);
  }
}
#visual .title-1:before {
  content: 'Recruiting Partners';
}
@media (min-width:769px) {
  #main .title-1 {
    line-height: 1.73;
  }
}
#main .box {
  padding: 50px;
  border: 1px solid var(--c-ye);
}
#main .box .title-1 {
  margin-bottom: 1em;
  color: var(--c-ye);
}
#main .box ul {
  letter-spacing: -.4em;
}
#main .box ul li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  padding-left: 1.6em;
}
#main .box ul li:before {
  content: '';
  position: absolute;
  top: .8em;
  left: 0;
  display: block;
  width: 1.2em;
  height: 5px;
  background: var(--c-ye);
}
@media (min-width:769px) {
  #main .layout-col-2 .content {
    width: 46%;
  }
  #main .layout-col-2 .photo {
    width: 50%;
  }
  #main .box ul li {
    width: 25%;
  }
  #main .box ul li:nth-child(n+5) {
    margin-top: 20px;
  }
  #main .box ul li.col {
    width: 37.5%;
  }
  #main .box ul li.col + li.col {
    width: 100%;
  }
}
@media (max-width:768px) {
  #main .layout-col-2 {
    display: block;
  }
  #main .layout-col-2 > * {
    width: 100%;
  }
  #main .layout-col-2 .photo {
    text-align: center;
    margin-bottom: 20px;
  }
  #main .box {
    padding: 20px;
  }
  #main .box ul li {
    width: 100%;
  }
  #main .box ul li ~ li {
    margin-top: 1em;
  }
}
